	::-webkit-search-cancel-button {
    height: 12px;
    width: 12px;
    display: inline-block;
	cursor:pointer;
	color:black;
	background-image: url('/wp-content/uploads/cross.svg');
}
#left1 {
    cursor:pointer;
    cursor:hand;
    left:0;
    top:0;
    bottom:0;
    width:0;
    position:fixed;
    box-sizing: border-box;
    padding-top:0.5em;
    background-image: url('/wp-content/uploads/fon_site_left.gif');
    background-repeat:no-repeat;
    font-size: 80%;
}

.mobile-help-button {
    text-decoration: none !important;
    background-color:rgb(122, 183, 43);
    padding: .5em 0.5em;
    display: none;
    position: relative;
    text-align: center;
    white-space: nowrap;
    cursor: pointer;
}

.desktop-help-button {
    text-decoration: none !important;
    background-color:rgb(122, 183, 43);
    padding: .5em 0.5em;
    display: block;
    position: relative;
    text-align: center;
    white-space: nowrap;
    cursor: pointer;
}

#divSearchBox .desktop-help-button a, .site-branding .mobile-help-button a{
    padding: 0;
    font-size: 100%;
    border-left: none;
    border-right: none;
    text-transform: none;
    color: white;
    font-weight: normal;
    text-decoration: none;
    white-space: pre;
}

#divSearchBox .desktop-help-button a:hover, .site-branding .mobile-help-button a:hover {
    background: transparent;
}

@media all and (max-width:865px) {
    #left1, #right1{
        display: none;
    }

    .main-container {
        max-width: 100%;
        border-left:0;
        border-right:0;
    }

    .likiListItem .np_dl_area {
        position: static;
    }

    .likiListItem .np_logo, .likiListItem .dl_logo {
        display: inline-block !important;
        margin-right: 5px;
    }

    .likiListItem .liki-option-row {
        padding-right: 0;
    }

    .instruction-container .moz_indicators {
        position: static;
    }

    .mobile-help-button {
        display: block;
        position: absolute;
        top: 80px;
        right: 15px;
    }

    .desktop-help-button {
        display: none;
    }
}

.liki-option-row {
    padding-right:185px;
}

#left1 div, #right1 div {
    box-sizing: border-box;
    padding:0;
    margin:0;
    overflow: hidden;
    width:100%;
    padding-left:1em;
    font-weight: bold;
}
#left1 div:nth-child(2) {
    margin-left:2em;
}
#left1 div:nth-child(3) {
    margin-left:3em;
}
#left1 div:nth-child(4) {
    margin-left:5em;
}
#right1 {
    cursor:pointer;
    cursor:hand;
    right:0;
    top:0;
    bottom:0;
    width:0;
    position:fixed;
    box-sizing: border-box;
    padding-top:0.5em;
    background-image: url('/wp-content/uploads/fon_site_right.gif');
    background-repeat:no-repeat;
    font-size: 80%;
    padding-left:10px;
}
#right1 div:nth-child(3) {
    margin-left:3em;
}
#right1 div:nth-child(5) {
    margin-left:3em;
}
.rightTopZaborona {
    display:flex;
    flex-direction: row-reverse;
    /*position:absolute;
    right:0;
    top:0;*/
    /*height:28px;*/
    float:right;
    /*width:160px;*/
    /*color:white;
    background-color:red;*/
    /*padding-right:0.5em;
    padding-left:0.5em;*/
    
}
.rightTopZaborona div {
    
    margin-left:0.5em;
    vertical-align: middle;
}
.flazhok {
    padding-left:0.5em;
    padding-right:0.5em;
    border:1px solid red;
    background-color:red;
    border-bottom-left-radius:0.3em;
    border-bottom-right-radius:0.3em;
}
.rightTopZaborona div:first-child .flazhok {
    margin-right:0.5em;
}
.rightTopZaborona div:last-child {
    margin-left: 0;
}

.rightTopZaborona div:first-child {
    /*margin-right: 0.5em;*/
}
.rightTopZaborona div a {
    color:white !important;
    display:inline;
}

.likiListItem {
    position:relative;
    /*border:1px solid red;*/
    border:1px solid #555;
    /*padding:0.5em;/*
    /*padding-top:1.2em;*/
    padding-left:0.5em;
    padding-bottom:0.5em;
    margin-top:1em;
    background-color:#f5f5f5;
    border-bottom-right-radius:0.5em;
}
.clickable {
    cursor: pointer;
}
.clickable:active {
    background-color:dimgray;
    color:white !important;
}

.redBorder {
    border:1px solid red
}
.greyBorder {
    border:1px solid #555
}
.zs {
    position:relative;
    max-width:205px;
    /*right:0;
    bottom: 0;*/
    background-color:white;
    /*float:left;*/
    margin:1em;
    margin-top: 3em;
    margin-left:0;
    vertical-align: middle;
    line-height:2em;
    padding:0.5em;
    border-bottom-right-radius:0.5em;
    color:#434343;
}
.zs a {
    color:#434343;
}
.zs img:first-child {
    position: absolute;
    top:-2.8em;
    left:0.5em;
}
.zs img:last-child {
    position: absolute;
    top:-1.7em;
    right:-0.15em;
    cursor: pointer;
}
.likiOther {
    background-color:lightgray !important;
    display:none;
}
#instr {
    width:100%;
    overflow: auto;
}
#instr * {
    margin-left:0 !important;
    box-sizing: border-box !important;
}
#instr h1, #instr h2 {
    font-size:14px !important;
    text-transform: none !important;
}
#instr p, #instr tr, #instr td, #instr li {
    background-color:transparent !important;
    /*line-height:1.2 !important;*/
    
}
#instr p {
    text-indent: 1em !important;
}
#instr h1 {
    text-align:center !important;
    display:block;
    width:100%;
}
#instr table {
    width:100% !important;
}
#instr table td {
    border:none !important;
}
#instr a {
    /*color:black !important;*/
}
.wait {
    display:none;
}
.myInput {
    display:flex;
    width:100%;
    border:1px solid gray;
    /*border-left-width:0;*/
    padding:0.4em;
    line-height:1.4em;
}
.myInput input {
    margin: 0;
    margin-left:0.5em;
    text-align: left;
    border: 0;
    background: transparent none;
    -webkit-appearance: none;
    width:100%;
    outline: 0;
}
.myButton {
    text-decoration: none !important;
    background-color:red;
    /*margin: .5em 0;*/
    padding: .5em 0.5em;
    display: block;
    position: relative;
    text-align: center;
    white-space: nowrap;
    cursor: pointer;
}
.myButton span {
    color:white;
}
.myButton:active {
    background-color:darkgray;
}
#searchResult {
    /*border-bottom-right-radius:0.5em;
    border-bottom-left-radius:0.5em;*/
    position:fixed;
    left:0.5em;
    right:0.5em;
    height:158px;
    max-height:158px;
    /*top:-100px;*/
    bottom:115px;
    z-index:9999;
    background-color: /*#ebebeb*/white;
    padding:0.5em;
    display: none;
    border:1px solid gray;
    text-overflow: ellipsis;
    /*border-top-width:0;*/
    /*white-space: nowrap;*/
    overflow: hidden;
    text-overflow: ellipsis;
}
#searchResult ul {

    list-style-type: none;
    text-overflow: ellipsis;
    margin:0;
    padding:0;
}
#searchResult li {

  list-style-position:inside;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  text-align:left;
  margin-top:0.1em;
  margin-bottom:0.1em;
}
#message {
    position:fixed;
    left:3%;
    top:3%;
    right:3%;
    bottom:3%;
    padding:0.5em;
    overflow-y:auto;
    border:1px solid gray;
    background-color:white;
    display:none;
    z-index:5000;
    border-radius:0.5em;
}
#mySearch {
    padding:1em 1em 0;
    padding-left:0;
    z-index:1000;
}
.medicon {
    height:32px;
    width:32px;
    max-height:32px;
    max-width:32px;
    
}
.medicon-analogi {
    float:left;
    margin-right:10px
}
.medicon-small {
    height:24px;
    width:24px;
    max-height:24px;
    max-width:24px;
    
}
.medicon-smaller {
    height:20px;
    width:20px;
    max-height:20px;
    max-width:20px;
}
ul.sub-menu {
    top:56px !important;
}
li.menu-item a {
    line-height: 1.5;
}
ul.sub-menu li.menu-item {
    width:100% !important;
}
.main-container {
    min-height:100vh;
}

.instruction-container {
    position: relative;
}

.instruction-container .carousel {
    padding:0;
}
.instruction-container h2 {
    color:#555;
}
.hover {
    z-index:0 !important;
}
#instr h2, #instr h3{
    text-align:left;
    font-size:14px;
    text-transform: none;
    color: inherit;
}
a::active {
    transform:scale(0.9);
}

.np_message {
    color:white;
    background-color: red;
    border-radius: 4px;
    margin-top:5px;
    margin-bottom:5px;
    margin-right:7px;
    padding: 5px;
}

.np_dl_area {
    position: absolute;
    right: 5px;
    top: 25px;
}

.np_logo {
    margin-top: 5px;
    width: 120px;
    height: 60px;
}

.dl_logo {
    margin-top: 5px;
    width: 105px;
    height: 60px;
}

.liki-item-option-title {
    color: #969696;
    /* font-weight: bold; */
}

.moz_indicators {
    position: absolute;
    top:0;
    right:0;
    height:36px;
    padding-top:2px;
}

.moz_indicators > div {
    margin-left: 5px;
}

.moz_indicator {
    float: right;
}
